Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rav.chat/v1/agent/runs/{run_id}/events \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.rav.chat/v1/agent/runs/{run_id}/events"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.rav.chat/v1/agent/runs/{run_id}/events', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
A RavChat API key: Authorization: Bearer sk-rav-...
Authorization: Bearer sk-rav-...
text/event-stream: run.started, message.completed, run.completed|failed|cancelled (terminal replay supported)